# typed: true
class CreateDomainE621Taggings < ActiveRecord::Migration[7.0]
  def up
    create_table :domain_e621_taggings do |t|
      t.integer :type
      t.references :post
      t.references :tag
    end
  end

  def down
    raise("boom")
  end
end
